BuildingsFormCodeConstr=Zadejte k\u00F3d budovy...
MaterialFormCodeConstr=Zadejte k\u00F3d materi\u00E1lu...
MUnitsFormCodeConstr=Zadejte k\u00f3d m\u011brn\u00e9 jednotky...

Lad = \u00E1
Led = \u00E9
Leh = \u011B
Lid = \u00ED
Lod = \u00F3
Lyd = \u00FD
Lzh = \u017E
